a{
    text-decoration: None;
    border: None;
}

#main{
    display: flex;
    padding: 0px 0px 0px 0px;
    border-style: none;
    background: white;
    transition: 1s;
    overflow: hidden;
}

#content{
    display: flex;
    flex-grow: 1;
}

#startIcon{
    display: flex;
    font-size: 30px;
    height: 140px;
    width: 140px;
    padding:30px;
    border-radius: 50%;
    color: white;
    align-items: center;
    justify-content: center;
}

#startIconLink{
    padding:30px;
    border-radius: 50%;
    background: grey;
    color: white;
}

.mainScreenIconDiv{
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    align-items: center;
    justify-content: center;
}

#checkIcon{
    display: flex;
    font-size: 100px;
    height: 140px;
    width: 140px;
    padding:30px;
    border-radius: 50%;
    background: white;
    border: 2px dotted grey;
    color: white;
    align-items: center;
    justify-content: center;
}

#checkIconLink{
    padding:30px;
    border-radius: 50%;
    background: rgb(0,68,121);
    color: white;
}

#checkIcon:has( + a:hover){
    background: #00A8AA;
}

#goalIcon{
    display: flex;
    font-size: 100px;
    height: 140px;
    width: 140px;
    padding:30px;
    border-radius: 50%;
    background: white;
    border: 2px dotted grey;
    color: white;
    align-items: center;
    justify-content: center;
}

#goalIconLink{
    padding:30px;
    border-radius: 50%;
    background: rgb(0,68,121);
    color: white;
}

#loopIcon{
    display: flex;
    font-size: 100px;
    height: 140px;
    width: 140px;
    padding:30px;
    border-radius: 50%;
    background: white;
    border: 2px dotted grey;
    color: white;
    align-items: center;
    justify-content: center;
}

#loopIconLink{
    padding:30px;
    border-radius: 50%;
    background: rgb(0,68,121);
    color: white;
}

#dataIcon{
    display: flex;
    font-size: 100px;
    height: 140px;
    width: 140px;
    padding:30px;
    border-radius: 50%;
    background: white;
    border: 2px dotted grey;
    color: white;
    align-items: center;
    justify-content: center;
}

#dataIconLink{
    padding:30px;
    border-radius: 50%;
    background: rgb(0,68,121);
    color: white;
}

#evalIcon{
    display: flex;
    font-size: 100px;
    height: 140px;
    width: 140px;
    padding:30px;
    border-radius: 50%;
    background: white;
    border: 2px dotted grey;
    color: white;
    align-items: center;
    justify-content: center;
}

#evalIconLink{
    padding:30px;
    border-radius: 50%;
    background: rgb(0,68,121);
    color: white;
}

#finishIcon{
    display: flex;
    font-size: 30px;
    height: 140px;
    width: 140px;
    padding:30px;
    border-radius: 50%;
    color: white;
    align-items: center;
    justify-content: center;
}

#finishIconLink{
    padding:30px;
    border-radius: 50%;
    background: grey;
    color: white;
}

.arrow{
    stroke: rgb(0,0,0);
    stroke-width: 2;
    marker-end:url(#markerArrow);
}

.numberIcon{
    padding:15px;
    height:24px;
    width:24px;
    border-radius: 50%;
    border: 2px solid grey;
    margin-bottom: 10px;
    margin-top: 15px;
    text-align: center;
    font-size: 24px;
}

.numberText{
    text-align: center;
    font-size: 24px;
}

.numberDiv{
    display: flex;
    flex-direction: column;
    font-family: myriad-pro, sans-serif;
    font-style: normal;
    align-items: center;
    justify-content: center;
}

#number1{
}

#number2{
}

#number3{
}

#number4{
}

#number5{
}

.invis{
    visibility: hidden;
}

.imgButton{ /*Defines properties for all img checkboxes*/
    box-shadow: 2px 1px 2px gray;
    margin: 4px 10px 4px 10px;
    padding: 1px;
}

/*Style the buttons*/
.button{
  border: none;
  color: inherit;
  background: #3498db;
  cursor: pointer;
  padding: 25px 80px;
  display: inline-block;
  margin: 15px 30px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  outline: none;
  position: relative;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.button:after{
  content: '';
  position: absolute;
  z-index: -1;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

/*Pseudo Element for Icons*/
.button:before {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  position: relative;
  -webkit-font-smoothing: antialiased;
}

/*Icon Separator*/
.btn-sep {
  padding: 25px 60px 25px 120px;
}

.btn-sep:before {
  background: rgba(0,0,0,0.15);
}

.btn-1 {
  background: #3498db;
  color: #fff;
}

.btn-1:before {
  position: absolute;
  height: 100%;
  left: 0;
  top: 0;
  line-height: 2;
  font-size: 300%;
  width: 60px;
}

.btn-1:hover {
  background: #2980b9;
}

.btn-1:active {
  background: #2980b9;
  top: 2px;
}

.icon-send:before {
  content: "\e900";
}


/*Spaces for the rows*/
.imgRow{
    padding: 0 15px;
}

.buttonRow{
    padding: 25px 15px 5px 25px;
    text-align: center;
}

/*Style the Icon for Hovering*/
a[id$="Link"]:hover{
    font-size: 120px;
    cursor: pointer;
}
